/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */



#zone-header, 
#block-block-7,
#page #block-menu-block-3,
#block-search-form,
#block-views-frontpage-slider-block,
#block-superfish-1  {
display:block;
}

#block-views-frontpage-slider-block-1,
#page .block-menu-block,
#block-block-13, #block-block-14 {
display:none;
} 

#zone-user {
padding-top:2.3em;
padding-bottom:0.3em;
background: #c5000d;
}

.region-branding-inner {
margin-bottom:40px;
padding:20px 0;
position:relative;
top:-2em;
behavior: url(/sites/all/libraries/PIE/PIE.htc);
}

#zone-menu{
padding-top:0;
}

#zone-user{
padding-top:4em;
}

#search-block-form, #block-superfish-1 {
margin-right:1em;
}

#search-block-form {
position:relative;
top:-1em;
}

#search-block-form input {
border-color:#fff;
}

.logo-img {
	position: relative;
}

.logo-img a {
    display: block;
    margin: -20px -50%;
    padding: 20px 0 20px 55px;
}

#sub-name {
	bottom: 23px;
    color: #DF0019;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    left: -75px;
    line-height: 100%;
    position: absolute;
    text-align: right;
    width: 100%;
	pointer-events: none;
}


#node-page-21 .section-block,
.about-section,
.cover-map {
	display: none;
}


#north-canterbury #nc-gf,
#mid-canterbury #mc-gf,
#mackenzie-country #mck-gf,
#oamaru #oamaru-gf,
#hiflo #node-page-21 .section-block,

#north-canterbury #nc-about,
#mid-canterbury #mc-about,
#mackenzie-country #mck-about,
#oamaru #oamaru-about,
#hiflo .about-section,
#north-canterbury #nc-cover,
#mid-canterbury #mc-cover,
#mackenzie-country #mck-cover,
#oamaru #oamaru-cover,
#hiflo .cover-map {
	display: block;
}


.about-section {
	margin-bottom: 60px;
}

#north-canterbury .flyer-title:after,
#north-canterbury.page-node-4 #page-title:after {
	content: " North Canterbury";
}

#mid-canterbury .flyer-title:after,
#mid-canterbury.page-node-4 #page-title:after {
	content: " Mid Canterbury";
}

#mackenzie-country .flyer-title:after,
#mackenzie-country.page-node-4 #page-title:after {
	content: " Mackenzie Country";
}

#oamaru .flyer-title:after,
#oamaru.page-node-4 #page-title:after {
	content: " Oamaru";
}

.o-800,
.homepage-info,
.contact-info {
	display: none;
}

#oamaru .o-800.oamaru,
#oamaru .homepage-info.oamaru,
#oamaru .contact-info.oamaru-contact {
	display: block;
}

#north-canterbury .o-800.oamaru,
#north-canterbury .homepage-info.oamaru,
#north-canterbury .contact-info.nc-contact {
	display: block;
}

#mid-canterbury .o-800.oamaru,
#mid-canterbury .homepage-info.oamaru,
#mid-canterbury .contact-info.mc-contact {
	display: block;
}

#mackenzie-country .o-800.oamaru,
#mackenzie-country .homepage-info.oamaru,
#mackenzie-country .contact-info.mac-contact {
	display: block;
}



#xmas-timetable {
	width: auto;
	left: 50%;
	margin: 0 0 0 -378px;
}

#btn-ok-close:before {
	color: #000;
    content: "";
    font-size: 20px;
    position: static;
    text-align: center;
    top: 0;
    width: auto;
    left: 0;
}



























